<Editor::Properties::OptionContainer @label={{t "option-panel.default-category"}} as |id|>
  <Input::Text
    class="form-control input-text input-text-value"
    id={{id}}
    @value={{this.value}}
    @onChange={{this.change}}
  />
</Editor::Properties::OptionContainer>